@charset "utf-8";
/*--content_education.css--*/
/* ##########PC########## */
.column_wrapper > .column_main {
    width: 900px;
}

.column_wrapper > .column_sub {
    display: none;
}

@media screen and (min-width:1px) and (max-width:1400px) {
}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .column_wrapper > .column_main {
        box-sizing: border-box;
        width: 100%;
    }

}


/* ##########印刷用########## */
@media print{

}